/* CSS Document */

*
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

html, body
{
	height: 100%;
	background-color: #000;
	text-align: center;
}

body
{
	padding-top: 20px;
}

#main_container
{
	padding:0;
	margin: 0 auto;
	width: 950px;
	background-color: #000;
	text-align: left;
}

#header
{
	padding:0;
	margin:0;
	width: 950px;
	height: 70px;
	background-color:#333;
	background-image: url("images/head_bg.jpg");
	background-repeat: no-repeat;
}

#top_nav
{
	padding:0;
	margin:0;
	background-color:#333;
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
	height:40px;
}

#top_nav a
{
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	text-decoration: none;
	line-height: 40px;
	height: 40px;
}

#top_nav li
{
	padding:0;
	margin:0;
	height:40px;
	float: left;
}

#top_nav a
{
	float:left;
	display:block;
	padding: 0 10px 0 10px;
	height:40px;
	margin-right:2px;
}

#top_nav a:hover
{
	background-color:#333;
	background-image: url(images/nav_bg_hov.jpg);
	background-repeat: repeat-x;
}

#top_nav a.active
{
	background-color:#333;
	background-image: url(images/nav_bg_sel.jpg);
	background-repeat: repeat-x;
}

ul li, ul.menu li, .item-list ul li, li.leaf
{
	margin:0;
	padding:0;
	list-style: none;
}

ul.menu
{
	margin:0;
	padding:0;
}

ul li, 
ul.menu li, 
.item-list ul li, li.leaf 
{
	margin:0;
	padding:0;
	list-style: none;
}

ul.menu li
{
	background-color: #06C;
	margin:2px;
	padding:2px;
}

ul.menu li.first
{
	margin-top: 6px;
	background-color: #EC0004;
}

ul.menu li a:link, 
ul.menu li a:visited
{
	color: #fff;
	text-decoration: none;
}

ul.menu li a:hover, 
ul.menu li a:focus, 
ul.menu li a:active 
{
	color: #222;
	text-decoration: none;
}

#content_container
{
	background-color: #fff;	
}

#left_col
{
	float: left;
	width: 155px;
	background-color: #fff;
}


#right_col
{
	float: right;
	width: 155px;
	background-color: #fff;
	text-align: center;
}


#center_col
{
	float: left;
	width: 640px;
	background-color: #fff;
}

#footer
{
	text-align: center;
}

hr.clearb
{
	height:1px;
	width: 98%;
	margin: 3px auto;
}

.clearb
{
	clear: both;
}

.blue_back
{
	background-color: #005bd0;
	color: #fff;
	margin: 6px 0px;
}

.blue_back a
{
	color: #fff;
}


#logo 
{
	float: left;
	width: 560px;
	height: 60px;
	text-indent: -9999999px;
	background: url(images/logo.png) 0 0 no-repeat;
	padding: 0px;
	margin: 5px 0px 0 10px;
	border: 0px;
}


img.main_image
{
	float: left;
	padding-top: 1px;	
}

img.thumb_image
{
	float: left;
	padding-top: 1px;	
	padding-left: 1px;
}

.property_features div
{
	float: right;
	background-repeat: no-repeat;
	height: 30px;
	width: 40px;
	text-align: right;
	vertical-align: middle;	
	margin: 6px;
	padding: 5px 2px;
}

#property_features div
{
	float: right;
	background-repeat: no-repeat;
	height: 20px;
	width: 40px;
	text-align: right;
	vertical-align: middle;	
	margin: 1px 6px;
	padding: 5px 2px;
}

.bedrooms
{
	background-image: url(images/bed.png);
}

.bathrooms
{
	background-image: url(images/bath.png);
}

.toilets
{
	background-image: url(images/toilet.png);
}

.parking
{
	background-image: url(images/car.png);
}

.gone 
{
	visibility: hidden;
}
	

.property_title
{
	font-size: 12px;
	font-weight: bold;
}

.property_title a
{
	text-decoration: none;
	color: #900;	
}

.property_title a:hover
{
	color: #333;	
}

img
{
	border: 0px;
}

#property_image
{
	float: left;
}

#property_image img
{
	padding:4px;	
}

.property_description
{
	float: left;	
	width: 480px;
}

a.virtual_tour
{
	float: right;
	width:95px;
	height: 35px;
	text-indent: -9999999px;
	background: url(images/virtual_tour.jpg) 0 0 no-repeat;
	padding: 0px;
	margin: 5px 0px;
	border: 0px;
}

a.request_call_back
{
	float: right;
	width:95px;
	height: 35px;
	text-indent: -9999999px;
	background: url(images/call_back.jpg) 0 0 no-repeat;
	padding: 0px;
	margin: 5px 0px;
	border: 0px;
}

.system_message
{
	border: 2px solid #390;
	background-color: #6FC;
	padding: 3px;
	margin: 3px;
	font-size: 13px;		
}
